"Activation is required"

I keep getting this message, even if I have uninstalled EW Opus.

You’ll need to remove the Opus VST plug-in to prevent this from appearing. A quick web search found this advice:

If you need further help, please contact EastWest for help, as they are the manufacturer of the Opus plug-in, and we can’t reasonably be asked to provide technical help for other companys’ products.